
main{
    grid-template-columns: repeat(4, 1fr);
    background-color: white;
}
.main_item{
    grid-template-rows: 200px 100px 50px
}
.main_item_caption{
    line-height: 1;
}
.main_item_btn{
    display: grid;
    grid-template-columns: 1fr 1fr;
    line-height: 0;
    justify-items: center;
    align-items: center;
}
.left_btn{
    background-color: var(--fon2);
}
.right_btn{
    background-color: var(--pallet);
}